/**
Theme Name: Funiter Child
Template: funiter
 */

.product-recent-item img {
    margin: 0 auto;
}

.thumbnails .slick-slide img {
    width: 100%;
}

.thumbnails .thumbnail-nav {
    padding: 0;
}

.custom-html-widget a[href$="/sheds-colour-range/"] {
    display: inline-block;
}

#popup-cont {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    margin-left: -137.5px;
    margin-top: -23px;
    z-index: 99;
}
#popup-cont a:hover {background-color: #c3202c !important;}
.funiter_woo_related-product .product-thumb img {
    width: auto;
}
.funiter_woo_related-product .product-info {
    max-width: 300px;
    margin: 0 auto;
}

.single-product .woocommerce-product-details__short-description .btn-wrap .vc_btn3 {
    background: #333333 !important;
}
.single-product .woocommerce-product-details__short-description .btn-wrap .vc_btn3:focus,
.single-product .woocommerce-product-details__short-description .btn-wrap .vc_btn3:hover {
    background: #c41f2d !important;
}

.single-product .woocommerce-product-details__short-description .modal-popup-box {
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .entry-summary .woocommerce-product-details__short-description,
    .summary.entry-summary,
    .main-contain-summary {
        margin-bottom: 0;
    }
}

@media (max-width: 768px) {
    .single-product .brochure {
        margin-top: 25px;
    }
    .single-product .brochure .modal-popup-box,
    .single-product .woocommerce-product-details__short-description .btn-wrap {
        text-align: center;
    }

    .single-product .woocommerce-product-details__short-description .modal-popup-box {
        text-align: left !important;
    }
}

@media (max-width: 767px) {
    .owl-slick.nav-center:not(.nav-light) .slick-arrow:focus,
    .owl-slick.nav-center:not(.nav-light) .slick-arrow:hover {
        background-color: #c41f2d;
        border-color: #c41f2d;
        color: #fff;
    }
    .single-product .woocommerce-product-details__short-description .btn-wrap {
        text-align: left;;
    }
}

@media (max-width: 480px) {
    #popup-cont .model-popup-btn {
        font-size: 10px !important;
    }
    #popup-cont {
        margin-left: -109px;
        left:49% !important;
    }
    #popup-cont a {
    	font-size:10px !important;
    }
    .thumbnails .slick-arrow {
    	top: 60%;
    	transform: translateY(-40%);
    }
    .shopcart-dropdown.block-cart-link {
        display: block !important;
    }
    .block-minicart .link-dropdown span {
        font-size: 28px;
    }
    .action-res .block-minicart {
        line-height: 40px;
    }

}

.slick-prev.slick-arrow {padding-left: 10px !important;}

.special_content .modal-popup-box {
    margin-bottom: 20px;
}

.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap input[type="password"],
.wpcf7-form-control-wrap input[type="tel"],
.wpcf7-form-control-wrap input[type="search"],
.wpcf7-form-control-wrap input[type="url"],
.wpcf7-form-control-wrap textarea,
.wpcf7-form-control-wrap select {
    width: 100%;
}

.variations_form.cart > h3 {
    color: #fff;
    margin: 0;
    padding: 15px;
}
body.single-product .product-type-variable .variations_form.cart > h3 + table.variations,
.variations_form.cart > h3 + table {
    padding-top: 0;
}

.woocommerce .product-with-options {
    border: 0;
}

.woocommerce-cart-form div.quantity .input-qty,
.single-product div.quantity .input-qty {
    color: #000 !important;
}
.single-product .entry-summary .price {
    width: 100%;
}

/* Checkbox */
.pog_checkbox input[type="checkbox"] {
    display: none;
}
.pog_checkbox input[type="checkbox"] + .cb_icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #fff;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-right: 6px;
    position: relative;
}
.pog_checkbox input[type="checkbox"]:checked + .cb_icon {
    border-color: #c3202c;
    background: #c3202c url(img/check2.png) center no-repeat;
    background-size: cover;
}
.product-option {
    border: 1px solid #cfcfcf;
    padding: 15px;
    margin-bottom: 5px;
}
.product-option:hover {
    border-color: #c3202c;
}

/* for product slider */

.thumbnails .slick-arrow {
    left: auto;
    border: none;
    color: transparent;
}
.thumbnails .slick-arrow:hover {
    color: transparent;
}

/* For Property page */

.property-info .property-id {
    display: none !important;
}

.property-template-default #container, .archive #container {
    width: 1440px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}
.single-property-element.property-info-header {
    margin-bottom: 0 !important;
}
.ere-heading-style2 h2 {
    color: #fff;
}
.ere-heading-style2 {
    background-color: #222;
    padding: 18px 30px;
}
.single-property-area .single-property-image-main .owl-next, .owl-nav .owl-prev:hover, .single-property-area .property-tab .nav-tabs li.active a, .ere-heading-style2 h2::after, .single-property-area .property-tab .nav-tabs li:hover a, .property-info-action .property-action .property-action-inner > a:hover, .property-info-action .property-action .social-share:hover {
    background-color: #c41f2d !important;
}
.single-property-area .single-property-image-main .owl-next::after {
    border-bottom-color: #c41f2d !important;
}
.owl-nav .owl-prev:hover::after{
    border-top-color : #c41f2d !important;;
}
.open-on-google-maps {
    color: #c41f2d !important;
}
.archive-property-action .property-status ul li a:focus, .archive-property-action .property-status ul li a:hover, .archive-property-action .property-status ul li.active a {
    background-color : #c41f2d !important;
}
.ere-property.property-carousel .owl-item:nth-child(2n-1) .property-info, .ere-property.property-grid .property-info, .ere-property.property-list .property-info, .archive-property-action .view-as span.active, .archive-property-action .view-as span:hover {
    background-color : #c41f2d !important;
}
.ere-property-advanced-search .sidebar-filter .ui-slider-handle.ui-state-default.ui-corner-all, .ere-property-advanced-search .sidebar-filter .ui-slider-range.ui-widget-header.ui-corner-all, .ere-heading::after  {
    background :#c41f2d !important;
}
.archive-property-action .view-as span.active::before, .archive-property-action .view-as span:hover::before {
    border-top-color: #c41f2d !important;
    border-bottom-color: #c41f2d !important;
}
.ere-property .block-center-inner > a, .ere-property .property-view-gallery-wrap, .ere-property .social-share {
    background :#c41f2d !important;
}
.ere-property .block-center-inner > a:hover, .ere-property .property-view-gallery-wrap:hover, .ere-property .social-share:hover {
    background-color: #fff !important;
}
.ere-property .property-view-gallery-wrap:hover a, .ere-property .block-center-inner > a:hover, .ere-property .property-view-gallery-wrap:hover, .ere-property .social-share:hover {
    color: #c41f2d !important;
}
.property-type-list i, .property-date i, .property-info-header .property-info span.fa {
    color: #c41f2d !important
}
.content-single-property .single-property-element.property-location {
    display: none;
}
.property-info-action .property-main-info, .property-info-action {
    background-color: #fff !important;
}
.property-info-action .property-main-info .property-heading h2 {
    color: #c41f2d !important;
}
.property-info-action .property-main-info {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.inquire-form.col-md-4 {
    border: 1px solid #c41f2d;
}
.inquire-form.col-md-4 .gform_wrapper ul li.gfield {
    margin-top: 5px !important;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"] {
    margin-bottom: 0 !important;
}
.fg-masonry.fg-masonry-5col .fg-item {
    width: 12% !important;
}
@media (max-width: 480px) {
    #container {
        width: 100% !important;
        padding-right: 15px;
        padding-left: 15px;
    }
    .property-info-action .property-main-info .property-heading h2 {
        font-size: 24px !important;
        max-height: none !important;
    }
    .property-info-action .property-main-info {
        padding-left: 5px !important;
    }
    .single-property-element.property-description {
        margin-top: 20px;
    }
    .panel-default > .panel-heading {
        color: #fff;
        background-color: #222;
        border-color: #222;
    }
    .foogallery.fg-masonry.fg-center {
        display: flex !important;
    }
    .fg-masonry.fg-masonry-5col .fg-item {
        width: 50% !important;
    }
}

.header-top-inner #menu-top-left-menu {width:40%;}